{
  "name": "callback-hell-promise",
  "version": "1.0.0",
  "description": "Third step to resolve the callback-hell.",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node index.js"
  },
  "author": "Zoltan Szabo",
  "license": "MIT",
  "dependencies": {
    "mysql2": "3.12.0"
  }
}